mqtt:
  enabled: false
cameras:
  cam1:
    ffmpeg:
      output_args:
        record: preset-record-ubiquiti
      inputs:
        - path: rtsp://10.0.0.0:7447/SECRET
          roles:
            - record
    detect:
      enabled: false
  cam2:
    ffmpeg:
      output_args:
        record: preset-record-ubiquiti
      inputs:
        - path: rtsp://10.0.0.0:7447/SECRET
          roles:
            - record
    detect:
      enabled: false
record:
  enabled: true
  retain:
    days: 3
    mode: all

version: 0.15-1
camera_groups:
  test:
    order: 1
    icon: LuActivitySquare
    cameras:
      - cam1
      - cam2
